/* CUSTOM STYLESHEET
---------------------------------------------------------------------------------
Instructions: Add your custom styles in this file instead of style.css,
so it's easier to update the theme. Simply copy an existing style from 
style.css to this file, and modify it as you like.
--------------------------------------------------------------------------------- */

.responsive-tabs .responsive-tabs__panel {border-bottom:none;}
.welcomebox .welcome-message {
background:#FFFFFF;
  border:1px solid #EEEEEE;
  padding:15px 20px 0;
}

/* GLOBAL STYLES
---------------------------------------------------------------------------------
Add styles beneath this line that you want to be applied across your entire site */

/*font-family: 'Lora', serif;*/

body {font-size:1em;}
/* DESKTOP ONLY STYLES
---------------------------------------------------------------------------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 801px) {


	/* Desktop styles go here */


}

.welt-welt_last_tweets-2 {font-size: 80%}
.thumb-img {padding:1px; margin:0 10px 0 0; border:1px solid #ccc; float:left}
.intro {font-size: 120%}

/* history page */
.chronology {font-weight:600; font-size: 130%; color: red}

/* indented content (currently just used in Economist brand pages) */
.sub-content1 {margin-left:20px}
.sub-content1 h3 {margin-bottom: 7px}

/* profile module formatting */
h2.mgmt-team {margin:5px 0 0 0}
.one-half em {line-height:2em}
.one-half.fifteen-eighty {width:70%}
.one-half.first.fifteen-eighty {width:25%}

/* caption formatting over-ride */
.wp-caption p.wp-caption-text {overflow:hidden; padding:5px}

/* table of contents for Economist Brands */
.toc-container {margin:25px 0 25px 0; width:95%; border-radius:5px; border:1px solid #eee; background-color:#F8F8F8; overflow:hidden}
.toc-container .one-half {margin-left: 1%}
.toc {margin-bottom:0; width:48%}
.toc-list {padding:15px 0 0 5px; margin:0; line-height:1.8em}
.toc-list strong {font-size:1.1em}
.entry ul li.no-bullet {list-style:none}
.entry ul li li {list-style:disc;}
.subchapter {margin:0; padding:0 0 0 8px; font-size:.9em;}
  /* vertical off-set to keep anchored titles from being hidden under fixed nav */
  .anchor {display: block; position: relative; top: -80px; visibility: hidden}
.one-half.first.location h2 {font-size:18px}
.one-half.first.location h2 i {color:red}
.async-wrapper {padding:0; margin: 0;}
.tubepress_thumb {height: 210px;}

dd.tubepress_meta_title, dd.tubepress_meta_title a, dd.tubepress_meta_title a:hover {
  font-weight:500;
  line-height:1.2;
padding-top:3px;}

.widget .sub-icons ul {
  list-style-type:none;
  padding:5px 5px 5px 5px;
}

#navlist li
{
display: inline;
list-style-type: none;
padding-right: 20px;
}